Package org.mozilla.javascript

## Interface NativeConsole.ConsolePrinter

- All Superinterfaces:
    `java.io.Serializable`
  Enclosing class:
    NativeConsole

      public static interface NativeConsole.ConsolePrinter
      extends java.io.Serializable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `print​(Context cx, Scriptable scope, NativeConsole.Level level, java.lang.Object[] args, ScriptStackElement[] stack)` |

- - ### Method Detail

    - #### print

          void print​(Context cx,
                     Scriptable scope,
                     NativeConsole.Level level,
                     java.lang.Object[] args,
                     ScriptStackElement[] stack)